/*--- Header Wrapper ---*/
.header-wrapper {
	padding-bottom: 15px;
}

.header-wrapper,
.top-menu,
.banner-wrapper,
.content-wrapper,
.newsletter-home,
.footer-wrapper .container {
	width: 1170px;
}

.full-content {
	width: 100%;
}

.history-content {
	float: left;
	width: 975px;
}

.history-img {
	float: left;
	width: 195px;
}

.wrap-content {
	float: left;
	width: 880px;
}

.wrap-sidebar,
.wrap-img {
	float: left;
	width: 290px;
}

.half-content {
	float: left;
	width: 588px;
}

/*--- Logo ---*/
.logo-wrapper {
	margin-top: 0;
	text-align: left;
	width: 290px;
}

/*--- Headinfo ---*/
.headinfo-wrapper {
	margin-top: 30px;
	width: 880px;
}

.mobile-headinfo,
.mobile-menu-wrapper {
	display: none;
}

.main-headinfo,
.header-menu-search,
.menu-wrapper,
.sticky-locator,
.sticky-order {
	display: block;
}

.main-headinfo {
	float: left;
	width: 76%;
}

.header-menu-search {
	margin-top: 20px;
}

.header-menu {
	float: left;
	width: 585px;
}

.search-form {
	float: left;
	width: 292px;
}

/*--- Sticky ---*/
.sticky-video {
	display: block;
}

.sticky-order {
	top: 71%;
}

/*--- Popup ---*/
.popup-account {
	padding-top: 55px;
	width: 780px;
}

.login-form {
	float: left;
	padding-right: 50px;
	width: 375px;
}

.apply {
	border-top: none;
	border-left: 1px solid #d13d59;
	float: left;
	margin-top: 0;
	padding-top: 0;
	padding-left: 50px;
	width: 375px;
}

/*--- Social Media ---*/
.social-media {
	text-align: right;
	float: right;
	margin: 0;
	width: 24%;
}

/*--- Top Menu ---*/
#menu-top-menu {
	width: 88%;
}

/*--- Banner Wrapper ---*/
.banner-wrapper {
	background: none;
	margin-top: 25px;
}

.banner-wrapper button {
	top: 46%;
}

.banner-wrapper .slick-prev {
	left: 15px;
}

.banner-wrapper .slick-next {
	right: 15px;
}

.banner-content {
	background: transparent url('../images/bg-banner-content.png') repeat 0 0;
	position: absolute;
	left: 0;
	top: 25%;
	padding: 30px 40px 30px 50px;
	width: 516px;
}

.banner-content h3 {
	font-size: 2.8571em; /* 40px */
	max-height: 89px;
}

/*--- Company History Banner ---*/
.banner-content.company-banner {
	background: none;
	width: 500px;
	top: 14%;
}

/*--- Footer ---*/
.footer {
	float: left;
	text-align: left;
}

.titan-wrapper {
	float: right;
}

.titan-badge span {
	display: inline-block;
	margin: 0 10px 0 0;
}

/*--- Leadins ---*/
.leadin-item,
.leadin-content {
	height: 200px;
	padding-bottom: 0;
	width: 195px;
}

/*--- Featured Products ---*/
.featured-wrapper,
.suppliers-wrapper {
	padding-bottom: 50px;
	padding-top: 50px;
}

.grid-carousel-img {
	line-height: 120px;
	text-align: center;
	overflow: hidden;
}

.grid-carousel-img img {
	position: relative;
	top: 0;
	left: 0;
}

.grid-carousel-img a {
	filter: alpha(opacity=0); /* IE 7 and Earlier */
	background-color: #c60c30;
}

.grid-carousel-item:hover .grid-carousel-img a {
	filter: alpha(opacity=40); /* IE 7 and Earlier */
}

/*--- Suppliers ---*/
.listing .slick-list {
	width: 80%;
}

/*--- Newsletter ---*/
.newsletter-home {
	padding-bottom: 30px;
	padding-top: 40px;
}

.newsletter-home h3 {
	float: left;
	padding: 8px 0;
	width: 21%;
	margin: 0;
}

.newsletter-home .gform_body {
	float: left;
	width: 75%;
}

.newsletter-home .gform_body li {
	float: left;
	width: 48%;
	margin-left: 15px;
}

.newsletter-home .gform_body li:first-child {
	margin-left: 0; 
}

.newsletter-home .gform_footer {
	float: right;
}

.newsletter-home .gform_footer input {
	margin-top: 0;
}

.newsletter-home .gform_wrapper .validation_error {
	position: absolute;
	bottom: -35px;
	left: 15px;
}

/*--- Branches Page ---*/
.branch-item {
	width: 25%;
}

/*--- Promotions ---*/
/* Lists */
.list-content h3 {
	margin-top: 0;
}

/*--- Careers Single ---*/
.single-feat-img {
	float: left;
	margin: 10px 15px 15px 0;
}

.frm-upload-cv {
	margin-top: 20px;
	margin-bottom: 0;
	padding: 15px 35px 35px;
}

/*--- Contact Us Page ---*/
.contact-details {
	float: left;
	margin-top: 0;
	width: 293px;
}

.contact-form {
	float: left;
	width: 585px;
}

.contact-form .gform_body li {
	width: 48%;
}

.contact-form #field_2_5 {
	position: absolute;
	top: 0;
	right: 0;
}

.contact-info {
	margin-top: 0;
}

.branch-info {
	float: left;
	width: 292px;
}

/*--- Branch Locator Page ---*/
.search-location,
div#results {
	width: 25% !important;
}

#simplemap {
	width: 73% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	right: 0;
}

/*--- Branch Single Popup ---*/
.location-info-details .google-map {
	margin-top: 15px;
	width: 370px;
}

.location-info-details .branch-address {
	margin-top: 15px;
	width: 222px;
}

.location-info-details .branch-hours {
	width: 297px;
}

/*---  Woocommerce ---*/
.sidebar-woocommerce {
	float: left;
	width: 290px;
}

.woocommerce-content {
	float: right;
	width: 880px;
}

.woocommerce-sidebar {
	margin-top: 0;
}

.woocommerce-sidebar .search-form {
	clear: both;
}

/*--- Woocommerce - Sidebar ---*/
.woocommerce-sidebar .search-form {
	float: none;
	width: 227px
}

/*--- Woocommerce - Suppliers ---*/
.supplier-list {
	max-width: 100%;
}

/*--- Woocommerce Product Category Listing ---*/
.product h3 {
	height: 44px;
	overflow: hidden;
}

.product,
.supplier-list {
	float: left;
	width: 292px;
}

/*--- Woocomerce Single Page ---*/
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	max-width: 170px;
	width: 35%;
}

.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	width: 100%;
	max-width: 100%;
}

.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
	max-width: 170px;
	width: 35%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 58.33333333%;
}

/*--- Woocommerce - Single Page ---*/
.single-product-details {
	width: 878px;
}

.gallery-wrap {
	float: left;
	width: 366px;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	float: left;
	width: 512px;
}

.related.products .product {
	width: 272px;
}

/*--- My Account Page ---*/
#your-details .your-info,
#delivery-address .your-info {
	float: left;
	width: 369px;
}

#actions {
	width: 298px;
}

#my_account_orders {
	width: 805px;
}

/*--- Request a Quote ---*/
.page-request-quote .gform_wrapper li {
	margin-right: 2%;
	padding-right: 0;
	width: 31%;
}

.page-request-quote #field_31_7 {
	margin-right: 0;
	position: absolute;
	top: 113px;
	right: 0;
	width: 67%;
}

.page-request-quote #field_31_7 span {
	float: left;
	margin-bottom: 10px;
	padding-right: 3%;
	width: 50%;
}

.page-request-quote #input_31_7_2_container {
	margin-top: 0;
}

.page-request-quote #input_31_7_2_container,
.page-request-quote #input_31_7_3_container,
.page-request-quote #input_31_7_4_container,
.page-request-quote #input_31_7_5_container,
.page-request-quote #input_31_7_6_container {
	height: 52px;
}

.page-request-quote #field_31_5 {
	float: left;
}

.page-request-quote #field_31_8 {
	float: left;
}

.page-request-quote #field_31_6,
.page-request-quote #field_31_11 {
	position: absolute;
	top: 53px;
}

.page-request-quote #field_31_6 {
	left: 33%;
}

.page-request-quote #field_31_11 {
	right: 0;
}

/*--- Edit Address - Shipping & Billing ---*/
#shipping_first_name_field,
#shipping_last_name_field,
#shipping_phone_field,
#shipping_country_field,
#shipping_company_field,
#shipping_city_field,
#shipping_state_field,
#shipping_postcode_field,
#billing_country_field,
#billing_company_field,
#billing_address_1_field,
#billing_address_2_field,
#billing_first_name_field,
#billing_last_name_field,
#abn_field,
#account_number_field,
#billing_email_field,
#billing_phone_field,
#billing_postcode_field,
#billing_state_field {
	clear: none;
	float: left;
	width: 23%;
}

#shipping_state_field,
#shipping_postcode_field,
#billing_city_field {
	float: left;
	width: 23%;
}

#shipping_address_1_field,
#shipping_address_2_field {
	clear: right;
	float: left;
	width: 48%;
}

#shipping_address_2_field,
#billing_address_2 {
	margin-top: 23px;
	height: 23px;
}

.woocommerce form .clear {
	clear: none;
	display: none;
}

/*--- Woocomerce Single Page ---*/
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	float: left;
	line-height: 40px;
	width: 48%;
}

.woocommerce #content div.product form.cart .button.single_add_to_cart_button {
	float: right;
}

.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
	clear: none;
	width: 48%;
}

.woocommerce-page #content div.product form.cart #wl-wrapper.wl-button-wrap {
	padding: 0;
}

/*--- Variations and button under Images in woocommerce single page ---*/
.single-product.woocommerce #content div.product div.summary {
	margin-top: 0;
}

.single_variation_wrap {
	height: 110px;
	margin-top: 0;
	position: absolute;
}

.variations {
	width: 49%;
}

.woocommerce #content div.product form.cart .variations_button .button.single_add_to_cart_button {
	width: 48%;
}

.woocommerce #content div.product form.cart .variations_button div.quantity {
	margin-top: 65px;
	width: 49%;
}

.woocommerce #content div.product form.cart .variations_button div.quantity input {
	height: 45px;
	line-height: 45px;
}

.single_variation_wrap #wl-wrapper.wl-button-wrap {
	top: 56px;
	width: 100%;
}

.woocommerce-page #content div.product form.cart .single_variation_wrap .wl-button-wrap#wl-wrapper .button {
	width: 48%;
}

/*--- Search Result Page ---*/
.search-results .product {
	width: 292px;
	padding: 0 15px;
}

/*--- Request Invoice & Request Statement ---*/
.page-request-invoice .main-sub-page .gform_body li,
.page-request-statement .main-sub-page .gform_body li,
.page-request-statement .main-sub-page .gform_body li#field_41_4 {
	float: left;
	width: 31.33%;
	margin-right: 2%;
}

.page-request-invoice .gform_body li#field_61_5,
.page-request-statement .gform_body li#field_41_4,
.page-request-statement .gform_body li#field_41_5 {
	float: none;
	width: 98%;
	margin-right: 0;
}

.page-request-statement .main-sub-page .gform_body li#field_41_4 {
	clear: none;
}

.page-request-statement .main-sub-page .gform_body li#field_41_5 {
	clear: both;
}

.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea, .woocommerce form .form-row input.input-text, 
.woocommerce form .form-row select, .woocommerce form .form-row textarea {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #d9d9d9;
    font-family: arial,sans-serif;
    font-size: 1em;
    line-height: 22px;
    margin-top: 0;
    padding: 2px 3px;
    width: 100%;
}

.woocommerce form .form-row {
    float: left;
    margin-right: 2%;
    width: 23%;
}